package-repositories:
- type: apt
  ppa: ucdev/ubuntu/base-ppa
- type: apt
  ppa: ubuntu-security/ubuntu/fde-ice
packages:
- adduser=3.118ubuntu5
- apparmor=3.0.4-2ubuntu2.4
- base-files=12ubuntu4.7
- base-passwd=3.5.52build1
- bash=5.1-6ubuntu1.1
- bash-completion=1:2.11-5ubuntu1
- bsdutils=1:2.37.2-4ubuntu3.4
- bzip2=1.0.8-5build1
- ca-certificates=20240203~22.04.1
- cloud-guest-utils=0.32-22-g45fe84a5-0ubuntu1
- cloud-init=25.2-0ubuntu1~22.04.1
- console-conf=20.04.1+git45g5f9fae19
- coreutils=8.32-4.1ubuntu1.2
- cryptsetup=2:2.4.3-1ubuntu1.3+ice1
- cryptsetup-bin=2:2.4.3-1ubuntu1.3+ice1
- dash=0.5.11+git20210903+057cd650a4ed-3build1
- dbus=1.12.20-2ubuntu4.1
- dbus-user-session=1.12.20-2ubuntu4.1
- debianutils=5.5-1ubuntu2
- diffutils=1:3.8-0ubuntu2
- distro-info-data=0.52ubuntu0.9
- dmsetup=2:1.02.175-2.1ubuntu5
- dosfstools=4.2-1build3
- dpkg=1.21.1ubuntu2.6
- e2fsprogs=1.46.5-2ubuntu1.2
- fdisk=2.37.2-4ubuntu3.4
- finalrd=9build1
- findutils=4.8.0-1ubuntu3
- fonts-ubuntu=0.83-6ubuntu1
- gcc-12-base:amd64=12.3.0-1ubuntu1~22.04.2
- gcc-12-base:i386=12.3.0-1ubuntu1~22.04.2
- gdbserver=12.1-0ubuntu1~22.04.2
- gnutls-bin=3.7.3-4ubuntu1.7
- gpgv=2.2.27-3ubuntu2.4
- grep=3.7-1build1
- gzip=1.10-4ubuntu4.1
- hostname=3.23ubuntu2
- init-system-helpers=1.62
- iproute2=5.15.0-1ubuntu2
- iptables=1.8.7-1ubuntu5.2
- iputils-ping=3:20211215-1ubuntu0.1
- isc-dhcp-client=4.4.1-2.3ubuntu2.4
- kmod=29-1ubuntu1
- less=590-1ubuntu0.22.04.3
- libacl1:amd64=2.3.1-1
- libapparmor1:amd64=3.0.4-2ubuntu2.4
- libapt-pkg6.0:amd64=2.4.14
- libargon2-1:amd64=0~20171227-0.3
- libattr1:amd64=1:2.5.1-1build1
- libaudit-common=1:3.0.7-1build1
- libaudit1:amd64=1:3.0.7-1build1
- libblkid1:amd64=2.37.2-4ubuntu3.4
- libbpf0:amd64=1:0.5.0-1ubuntu22.04.1
- libbrotli1:amd64=1.0.9-2build6
- libbsd0:amd64=0.11.5-1
- libbz2-1.0:amd64=1.0.8-5build1
- libc-bin=2.35-0ubuntu3.11
- libc6:amd64=2.35-0ubuntu3.11
- libc6:i386=2.35-0ubuntu3.11
- libcap-ng0:amd64=0.7.9-2.2build3
- libcap2:amd64=1:2.44-1ubuntu0.22.04.2
- libcap2-bin=1:2.44-1ubuntu0.22.04.2
- libcbor0.8:amd64=0.8.0-2ubuntu1
- libcom-err2:amd64=1.46.5-2ubuntu1.2
- libcrypt1:amd64=1:4.4.27-1
- libcrypt1:i386=1:4.4.27-1
- libcryptsetup12:amd64=2:2.4.3-1ubuntu1.3+ice1
- libdb5.3:amd64=5.3.28+dfsg1-0.8ubuntu3
- libdbus-1-3:amd64=1.12.20-2ubuntu4.1
- libdebconfclient0:amd64=0.261ubuntu1
- libdevmapper1.02.1:amd64=2:1.02.175-2.1ubuntu5
- libdns-export1110=1:9.11.19+dfsg-2.1ubuntu3
- libdrm-common=2.4.113-2~ubuntu0.22.04.1
- libdrm2:amd64=2.4.113-2~ubuntu0.22.04.1
- libedit2:amd64=3.1-20210910-1build1
- libelf1:amd64=0.186-1ubuntu0.1
- libengine-pkcs11-openssl:amd64=0.4.11-1ubuntu0.22.04.1
- libexpat1:amd64=2.4.7-1ubuntu0.6
- libext2fs2:amd64=1.46.5-2ubuntu1.2
- libfdisk1:amd64=2.37.2-4ubuntu3.4
- libffi8:amd64=3.4.2-4
- libfido2-1:amd64=1.10.0-1
- libfreetype6:amd64=2.11.1+dfsg-1ubuntu0.3
- libgcc-s1:amd64=12.3.0-1ubuntu1~22.04.2
- libgcc-s1:i386=12.3.0-1ubuntu1~22.04.2
- libgcrypt20:amd64=1.9.4-3ubuntu3
- libglib2.0-0:amd64=2.72.4-0ubuntu2.6
- libgmp10:amd64=2:6.2.1+dfsg-3ubuntu1
- libgnutls30:amd64=3.7.3-4ubuntu1.7
- libgpg-error0:amd64=1.43-3
- libgssapi-krb5-2:amd64=1.19.2-2ubuntu0.7
- libhogweed6:amd64=3.7.3-1build2
- libidn2-0:amd64=2.3.2-2build1
- libip4tc2:amd64=1.8.7-1ubuntu5.2
- libip6tc2:amd64=1.8.7-1ubuntu5.2
- libisc-export1105:amd64=1:9.11.19+dfsg-2.1ubuntu3
- libjson-c5:amd64=0.15-3~ubuntu1.22.04.2
- libk5crypto3:amd64=1.19.2-2ubuntu0.7
- libkeyutils1:amd64=1.6.1-2ubuntu3
- libkmod2:amd64=29-1ubuntu1
- libkrb5-3:amd64=1.19.2-2ubuntu0.7
- libkrb5support0:amd64=1.19.2-2ubuntu0.7
- liblz4-1:amd64=1.9.3-2build2
- liblzma5:amd64=5.2.5-2ubuntu1
- liblzo2-2:amd64=2.10-2build3
- libmd0:amd64=1.0.4-1build1
- libmnl0:amd64=1.0.4-3build2
- libmount1:amd64=2.37.2-4ubuntu3.4
- libmpdec3:amd64=2.5.1-2build2
- libncurses6:amd64=6.3-2ubuntu0.1
- libncursesw6:amd64=6.3-2ubuntu0.1
- libnetfilter-conntrack3:amd64=1.0.9-1
- libnetplan0:amd64=0.106.1-7ubuntu0.22.04.4
- libnettle8:amd64=3.7.3-1build2
- libnfnetlink0:amd64=1.0.1-3build3
- libnftnl11:amd64=1.2.1-1build1
- libnl-3-200:amd64=3.5.0-0.1
- libnl-genl-3-200:amd64=3.5.0-0.1
- libnl-route-3-200:amd64=3.5.0-0.1
- libnsl2:amd64=1.3.0-2build2
- libnss-extrausers=0.6-4
- libnss-mdns:amd64=0.15.1-1ubuntu1
- libnss-mdns:i386=0.15.1-1ubuntu1
- libopts25:amd64=1:5.18.16-4
- libp11-3:amd64=0.4.11-1ubuntu0.22.04.1
- libp11-kit0:amd64=0.24.0-6build1
- libpam-modules:amd64=1.4.0-11ubuntu2.6
- libpam-modules-bin=1.4.0-11ubuntu2.6
- libpam-runtime=1.4.0-11ubuntu2.6
- libpam-systemd:amd64=249.11-0ubuntu3.17
- libpam0g:amd64=1.4.0-11ubuntu2.6
- libpcre2-8-0:amd64=10.39-3ubuntu0.1
- libpcre3:amd64=2:8.39-13ubuntu0.22.04.1
- libpcsclite1:amd64=1.9.5-3ubuntu1
- libplymouth5:amd64=0.9.5+git20211018-1ubuntu3.1~ppa3
- libpng16-16:amd64=1.6.37-3build5
- libpolkit-agent-1-0:amd64=0.105-33
- libpolkit-gobject-1-0:amd64=0.105-33
- libpopt0:amd64=1.18-3build1
- libprocps8:amd64=2:3.3.17-6ubuntu2.1
- libpython3-stdlib:amd64=3.10.6-1~22.04.1
- libpython3.10-minimal:amd64=3.10.12-1~22.04.11
- libpython3.10-stdlib:amd64=3.10.12-1~22.04.11
- libreadline8:amd64=8.1.2-1
- libseccomp2:amd64=2.5.3-2ubuntu3~22.04.1
- libselinux1:amd64=3.3-1build2
- libsemanage-common=3.3-1build2
- libsemanage2:amd64=3.3-1build2
- libsepol2:amd64=3.3-1build1
- libsmartcols1:amd64=2.37.2-4ubuntu3.4
- libsqlite3-0:amd64=3.37.2-2ubuntu0.5
- libss2:amd64=1.46.5-2ubuntu1.2
- libssh-4:amd64=0.9.6-2ubuntu0.22.04.4
- libssl3:amd64=3.0.2-0ubuntu1.20
- libstdc++6:amd64=12.3.0-1ubuntu1~22.04.2
- libsystemd0:amd64=249.11-0ubuntu3.17
- libtasn1-6:amd64=4.18.0-4ubuntu0.1
- libtinfo6:amd64=6.3-2ubuntu0.1
- libtirpc-common=1.3.2-2ubuntu0.1
- libtirpc3:amd64=1.3.2-2ubuntu0.1
- libudev1:amd64=249.11-0ubuntu3.17
- libunistring2:amd64=1.0-1
- libuuid1:amd64=2.37.2-4ubuntu3.4
- libwrap0:amd64=7.6.q-31build2
- libxtables12:amd64=1.8.7-1ubuntu5.2
- libxxhash0:amd64=0.8.1-1
- libyaml-0-2:amd64=0.2.2-1build2
- libzstd1:amd64=1.4.8+dfsg-3build1
- login=1:4.8.1-2ubuntu2.2
- logsave=1.46.5-2ubuntu1.2
- lsb-base=11.1.0ubuntu4
- mawk=1.3.4.20200120-3
- media-types=7.0.0
- mount=2.37.2-4ubuntu3.4
- ncurses-base=6.3-2ubuntu0.1
- ncurses-bin=6.3-2ubuntu0.1
- netbase=6.3
- netcat-openbsd=1.218-4ubuntu1
- netplan.io=0.106.1-7ubuntu0.22.04.4
- opensc=0.22.0-1ubuntu2.1+esm1
- opensc-pkcs11:amd64=0.22.0-1ubuntu2.1+esm1
- openssh-client=1:8.9p1-3ubuntu0.13
- openssh-server=1:8.9p1-3ubuntu0.13
- openssh-sftp-server=1:8.9p1-3ubuntu0.13
- openssl=3.0.2-0ubuntu1.20
- p11-kit=0.24.0-6build1
- p11-kit-modules:amd64=0.24.0-6build1
- passwd=1:4.8.1-2ubuntu2.2
- perl-base=5.34.0-3ubuntu1.5
- plymouth=0.9.5+git20211018-1ubuntu3.1~ppa3
- plymouth-label-ft=0.9.5+git20211018-1ubuntu3.1~ppa3
- polkitd=0.105-33
- probert-common=0.0.20
- probert-network=0.0.20
- procps=2:3.3.17-6ubuntu2.1
- python-babel-localedata=2.8.0+dfsg.1-7
- python3=3.10.6-1~22.04.1
- python3-attr=21.2.0-1
- python3-babel=2.8.0+dfsg.1-7
- python3-blinker=1.4+dfsg1-0.4
- python3-certifi=2020.6.20-1
- python3-cffi-backend:amd64=1.15.0-1build2
- python3-chardet=4.0.0-1
- python3-configobj=5.0.6-5ubuntu0.1
- python3-cryptography=3.4.8-1ubuntu2.2
- python3-dbus=1.2.18-3build1
- python3-debconf=1.5.79ubuntu1
- python3-distutils=3.10.8-1~22.04
- python3-idna=3.3-1ubuntu0.1
- python3-importlib-metadata=4.6.4-1
- python3-jinja2=3.0.3-1ubuntu0.4
- python3-json-pointer=2.0-0ubuntu1
- python3-jsonpatch=1.32-2
- python3-jsonschema=3.2.0-0ubuntu2
- python3-jwt=2.3.0-1ubuntu0.2
- python3-lib2to3=3.10.8-1~22.04
- python3-markupsafe=2.0.1-2build1
- python3-minimal=3.10.6-1~22.04.1
- python3-more-itertools=8.10.0-2
- python3-netifaces:amd64=0.11.0-1build2
- python3-oauthlib=3.2.0-1ubuntu0.1
- python3-pkg-resources=59.6.0-1.2ubuntu0.22.04.3
- python3-pyrsistent:amd64=0.18.1-1build1
- python3-pyudev=0.22.0-2
- python3-requests=2.25.1+dfsg-2ubuntu0.3
- python3-requests-unixsocket=0.2.0-2
- python3-serial=3.5-1
- python3-setuptools=59.6.0-1.2ubuntu0.22.04.3
- python3-six=1.16.0-3ubuntu1
- python3-tz=2022.1-1ubuntu0.22.04.1
- python3-urllib3=1.26.5-1~exp1ubuntu0.3
- python3-urwid=2.1.2-2build1
- python3-yaml=5.4.1-1ubuntu1
- python3-zipp=1.0.0-3ubuntu0.1
- python3.10=3.10.12-1~22.04.11
- python3.10-minimal=3.10.12-1~22.04.11
- readline-common=8.1.2-1
- rfkill=2.37.2-4ubuntu3.4
- sbsigntool=0.9.4-2ubuntu2
- secureboot-db=1.8
- sed=4.8-1ubuntu2
- sensible-utils=0.0.17
- squashfs-tools=1:4.5-3build1
- subiquitycore=20.04.1+git45g5f9fae19
- sudo=1.9.9-1ubuntu2.5
- systemd=249.11-0ubuntu3.17
- systemd-bootchart=234-1ubuntu1
- systemd-sysv=249.11-0ubuntu3.17
- systemd-timesyncd=249.11-0ubuntu3.17
- sysvinit-utils=3.01-1ubuntu1
- tar=1.34+dfsg-1ubuntu0.1.22.04.2
- tzdata=2025b-0ubuntu0.22.04.1
- ubuntu-keyring=2021.03.26
- ucf=3.0043
- udev=249.11-0ubuntu3.17
- usrmerge=25ubuntu2
- util-linux=2.37.2-4ubuntu3.4
- vim-common=2:8.2.3995-1ubuntu2.24
- vim-tiny=2:8.2.3995-1ubuntu2.24
- wpasupplicant=2:2.10-6ubuntu2.3
- xxd=2:8.2.3995-1ubuntu2.24
- zlib1g:amd64=1:1.2.11.dfsg-2ubuntu9.2
